Registrovať
Zabudol som svoje heslo

Pondelok 17. Jún 2019 | meniny má Adolf

Monitorujeme 1672 informačných zdrojov

Debian LTS: DLA-1803-1: php5 security update

Debian LTS: DLA-1803-1: php5 security update

LinuxSecurity.com 25.05.2019 13:09 A read past allocated buffer vulnerability and two heap-buffer overflow vulnerabilites were discovered in the PHP5 programming language within the Exif image module.

Čítať celý článok >>



Najnovšie
Najčítanejšie

Nie sú nájdené žiadne články.

Nie sú nájdené žiadne články.


Copyright © 2009 news.sk Všetky práva vyhradené. Autor a prevádzkovateľ nezodpovedajú za obsah a jeho následky.

Na tejto stránke používame cookies viac informácií

Pridať server: 

Do kategórie:

Pridať

Zrušiť

Pridať novú kategóriu

Pridať

Zrušiť